<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000051206861</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2025/2/20/0043</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0043 du 20 février 2025</TITRE>
<NUM>0043</NUM>
<DATE_PUBLI>2025-02-20</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051206866" titretxt="Décret n° 2025-151 du 19 février 2025 modifiant la procédure dématérialisée de candidature et de recrutement en première année des formations conduisant au diplôme national de master"/>
<LIEN_TXT idtxt="JORFTEXT000051206888" titretxt="Arrêté du 6 février 2025 reportant la seconde épreuve d'admissibilité de la section mathématiques du concours interne de recrutement de professeurs agrégés de l'enseignement du second degré (session 2025)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051206894" titretxt="Arrêté du 17 février 2025 fixant le nombre de places offertes pour le recrutement de sous-officiers de gendarmerie (session mars 2025)"/>
<LIEN_TXT idtxt="JORFTEXT000051206904" titretxt="Arrêté du 18 février 2025 portant délégation de signature (bureau des cabinets)"/>
<LIEN_TXT idtxt="JORFTEXT000051206912" titretxt="Arrêté du 19 février 2025 portant interdiction de déplacement des supporters du club de football du Paris Saint-Germain Football Club lors de la rencontre du dimanche 23 février 2025 à 20 h 45 avec l'Olympique Lyonnais"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051206924" titretxt="Décret n° 2025-152 du 19 février 2025 relatif à la permanence des soins ambulatoires"/>
<LIEN_TXT idtxt="JORFTEXT000051206946" titretxt="Arrêté du 14 février 2025 portant fixation du montant des remises de gestion dues par la Caisse nationale d'assurance maladie à la Caisse d'assurance maladie des industries électriques et gazières"/>
<LIEN_TXT idtxt="JORFTEXT000051206968" titretxt="Arrêté du 18 février 2025 modifiant l'arrêté du 6 août 2024 portant modification des conditions d'inscription des endoprothèses couvertes par ballonnet inscrites au titre III de la liste des produits et prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051206980" titretxt="Décret n° 2025-153 du 18 février 2025 pris en application de l'article 289 A bis du code général des impôts relatif au mandataire à l'importation"/>
<LIEN_TXT idtxt="JORFTEXT000051207004" titretxt="Arrêté du 6 février 2025 approuvant la convention de partenariat relative à la vérification des déclarations sociales nominatives entre l'ACOSS, la CCMSA et la fédération AGIRC-ARRCO"/>
<LIEN_TXT idtxt="JORFTEXT000051207012" titretxt="Arrêté du 17 février 2025 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000051207027" titretxt="Arrêté du 17 février 2025 modifiant les arrêtés listant les organismes dont le contrôle budgétaire est confié au contrôleur budgétaire et comptable ministériel près la ministre de la culture et aux directeurs régionaux des finances publiques de Bretagne, d'Ile-de-France, de Provence-Alpes-Côte d'Azur, d'Auvergne et Rhône-Alpes, d'Occitanie, de Nouvelle-Aquitaine, des Hauts-de-France et de La Réunion"/>
<LIEN_TXT idtxt="JORFTEXT000051207064" titretxt="Arrêté du 18 février 2025 autorisant l'ouverture d'un concours externe sur titres et épreuve d'accès au corps des ingénieurs de l'industrie et des mines au sein du ministère de l'économie, des finances et de la souveraineté industrielle et numérique au titre de l'année 2025"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207085" titretxt="Arrêté du 14 février 2025 modifiant l'arrêté du 13 juillet 2015 portant composition et fonctionnement de la commission d'acquisition et de commande du Centre national des arts plastiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207091" titretxt="Arrêté du 13 février 2025 modifiant l'arrêté du 18 novembre 2024 fixant la liste et la localisation des emplois de chef d'équipe d'exploitation divisionnaire des travaux publics de l'Etat relevant du ministère du partenariat avec les territoires et de la décentralisation"/>
<LIEN_TXT idtxt="JORFTEXT000051207101" titretxt="Arrêté du 18 février 2025 fixant le nombre et la répartition des places offertes au titre de l'année 2025 pour l'accès au corps des ingénieurs du contrôle de la navigation aérienne par concours interne, examen professionnel et sélection professionnelle"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207118" titretxt="Décision du 17 février 2025 portant délégation de signature (secrétariat général de la Conférence des Nations unies pour l'Océan)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207127" titretxt="Arrêté du 17 février 2025 relatif à la contribution financière de l'Office français de la biodiversité aux établissements publics de parcs nationaux pour l'année 2025"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207145" titretxt="Arrêté du 10 février 2025 modifiant le Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de maïs et sorgho)"/>
<LIEN_TXT idtxt="JORFTEXT000051207156" titretxt="Décision du 10 février 2025 modifiant la décision du 29 mars 2023 portant délégation de signature (service du numérique)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207165" titretxt="Décret du 19 février 2025 portant délégation dans les fonctions de procureur financier (chambres régionales des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000051207170" titretxt="Décret du 19 février 2025 portant nomination à l'Autorité de régulation de la communication audiovisuelle et numérique - Mme JENTILE de CANECAUDE (Catherine)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207176" titretxt="Décret du 18 février 2025 portant nomination et affectation (enseignement supérieur)"/>
<LIEN_TXT idtxt="JORFTEXT000051207189" titretxt="Décret du 18 février 2025 portant nomination et affectation (enseignement supérieur)"/>
<LIEN_TXT idtxt="JORFTEXT000051207202" titretxt="Décret du 18 février 2025 portant nomination (enseignement supérieur)"/>
<LIEN_TXT idtxt="JORFTEXT000051207213" titretxt="Décret du 18 février 2025 portant nomination et affectation (enseignement supérieur)"/>
<LIEN_TXT idtxt="JORFTEXT000051207226" titretxt="Décret du 18 février 2025 portant approbation d'élections à l'Académie nationale de médecine (enseignement supérieur)"/>
<LIEN_TXT idtxt="JORFTEXT000051207230" titretxt="Décret du 18 février 2025 portant approbation d'une élection à l'Académie nationale de médecine (enseignement supérieur)"/>
<LIEN_TXT idtxt="JORFTEXT000051207234" titretxt="Décret du 19 février 2025 portant nomination du directeur général de la recherche et de l'innovation du ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche - M. MOULLET (Jean-Luc)"/>
<LIEN_TXT idtxt="JORFTEXT000051207241" titretxt="Arrêté du 13 février 2025 portant attribution de fonctions au BRGM"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207249" titretxt="Arrêté du 13 février 2025 portant fin de mise à disposition et mise à disposition (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000051207251" titretxt="Arrêté du 18 février 2025 relatif à une société d'exercice libéral par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051207253" titretxt="Arrêté du 19 février 2025 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207259" titretxt="Décret du 19 février 2025 portant nomination d'un directeur des services actifs de la police nationale, chef de l'inspection générale de la police nationale - M. HARDOUIN (Stéphane)"/>
<LIEN_TXT idtxt="JORFTEXT000051207269" titretxt="Décret du 19 février 2025 portant promotion dans la 1re section des officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000051207273" titretxt="Décret du 19 février 2025 portant cessation de fonctions du directeur de cabinet du préfet de la région Bourgogne-Franche-Comté, préfet de la Côte-d'Or - M. GERSTLE (Olivier)"/>
<LIEN_TXT idtxt="JORFTEXT000051207281" titretxt="Arrêté du 13 février 2025 portant admission à la retraite (commissaires généraux de police)"/>
<LIEN_TXT idtxt="JORFTEXT000051207283" titretxt="Arrêté du 17 février 2025 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000051207290" titretxt="Arrêté du 17 février 2025 portant nomination d'un directeur de secrétariat général commun départemental"/>
<LIEN_TXT idtxt="JORFTEXT000051207297" titretxt="Arrêté du 17 février 2025 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207305" titretxt="Arrêté du 17 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « psychiatrie » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051207309" titretxt="Arrêté du 17 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « psychiatrie » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207313" titretxt="Décret du 19 février 2025 portant nomination du président-directeur général de la société Aéroports de Paris - M. PASCAL (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000051207320" titretxt="Arrêté du 11 février 2025 habilitant des agents placés sous l'autorité du ministre chargé de l'énergie, en application des articles L. 142-20 à L. 142-29 du code de l'énergie"/>
<LIEN_TXT idtxt="JORFTEXT000051207322" titretxt="Arrêté du 12 février 2025 portant nomination dans l'emploi d'administrateur supérieur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000051207324" titretxt="Arrêté du 17 février 2025 portant nomination (agents comptables)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207327" titretxt="Arrêté du 12 février 2025 modifiant l'arrêté du 24 janvier 2025 portant nomination du directeur de l'Ecole nationale supérieure d'architecture de Paris-Val de Seine"/>
<LIEN_TXT idtxt="JORFTEXT000051207330" titretxt="Arrêté du 14 février 2025 désignant à titre intérimaire le chef du service de l'inspection générale des affaires culturelles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207333" titretxt="Décret du 19 février 2025 portant nomination d'un directeur à l'administration centrale - M. ROIGNAN (Romaric)"/>
<LIEN_TXT idtxt="JORFTEXT000051207341" titretxt="Décret du 19 février 2025 portant nomination d'un ambassadeur, secrétaire général de la Présidence française du G7 - M. ASVAZADOURIAN (Jean-Pierre)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207345" titretxt="Arrêté du 22 janvier 2025 portant nomination du directeur adjoint de l'établissement public du parc amazonien de Guyane"/>
<LIEN_TXT idtxt="JORFTEXT000051207347" titretxt="Arrêté du 10 février 2025 modifiant l'arrêté du 27 avril 2023 portant nomination au Conseil national de l'air"/>
<LIEN_TXT idtxt="JORFTEXT000051207349" titretxt="Arrêté du 10 février 2025 portant nomination par intérim du directeur du parc amazonien de Guyane"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207352" titretxt="Arrêté du 7 février 2025 portant admission à la retraite (santé publique vétérinaire)"/>
<LIEN_TXT idtxt="JORFTEXT000051207354" titretxt="Arrêté du 12 février 2025 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207358" titretxt="Arrêté du 6 février 2025 portant extension d'accords conclus dans le cadre de la convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire (n° 993)"/>
<LIEN_TXT idtxt="JORFTEXT000051207377" titretxt="Arrêté du 6 février 2025 portant extension d'un avenant à la convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière (n° 1513)"/>
<LIEN_TXT idtxt="JORFTEXT000051207386" titretxt="Arrêté du 6 février 2025 portant extension d'un avenant à des accords conclus dans le cadre de la convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire (n° 2098)"/>
<LIEN_TXT idtxt="JORFTEXT000051207398" titretxt="Arrêté du 6 février 2025 portant extension d'avenants à un accord conclu dans le cadre de la convention collective nationale des coopératives de consommateurs salariés (n° 3205)"/>
<LIEN_TXT idtxt="JORFTEXT000051207409" titretxt="Arrêté du 6 février 2025 portant extension d'un accord conclu dans le cadre de la convention collective nationale de la fabrication et le commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (n° 1555)"/>
<LIEN_TXT idtxt="JORFTEXT000051207420" titretxt="Arrêté du 6 février 2025 portant extension d'un accord et de son avenant conclus dans le cadre de la convention collective nationale de l'exploitation cinématographique (n° 1307)"/>
<LIEN_TXT idtxt="JORFTEXT000051207431" titretxt="Arrêté du 6 février 2025 portant extension d'un accord et d'un avenant conclus dans le cadre de la convention collective nationale des entreprises du secteur privé du spectacle vivant (n° 3090)"/>
<LIEN_TXT idtxt="JORFTEXT000051207441" titretxt="Arrêté du 6 février 2025 portant extension d'un avenant à la convention collective nationale des entreprises artistiques et culturelles (n° 1285)"/>
<LIEN_TXT idtxt="JORFTEXT000051207455" titretxt="Arrêté du 6 février 2025 portant extension d'un avenant à la convention collective nationale des commissaires de justice et sociétés de ventes volontaires (n° 3250)"/>
<LIEN_TXT idtxt="JORFTEXT000051207467" titretxt="Arrêté du 14 février 2025 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale de la plasturgie (n° 292)"/>
<LIEN_TXT idtxt="JORFTEXT000051207482" titretxt="Avis relatif à l'extension d'accords régionaux (Grand Est) conclus dans le cadre des conventions collectives nationales des travaux publics (ouvriers - employés, techniciens et agents de maîtrise)"/>
<LIEN_TXT idtxt="JORFTEXT000051207487" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des organismes de tourisme social et familial"/>
<LIEN_TXT idtxt="JORFTEXT000051207492" titretxt="Avis relatif à l'extension d'un accord territorial (Pays de la Loire) conclu dans le cadre de la convention collective nationale des employés, techniciens et agents de maîtrise des travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000051207497" titretxt="Avis relatif à l'extension d'un avenant et d'accords conclus dans le cadre de la convention collective nationale des opérateurs de voyages et des guides"/>
<LIEN_TXT idtxt="JORFTEXT000051207502" titretxt="Avis relatif à l'extension d'avenants à la convention collective nationale des métiers de l'éducation, de la culture, des loisirs et de l'animation agissant pour l'utilité sociale et environnementale, au service des territoires"/>
<LIEN_TXT idtxt="JORFTEXT000051207507" titretxt="Avis relatif à l'extension d'un avenant à la convention collective des entreprises au service de la création et de l'évènement"/>
<LIEN_TXT idtxt="JORFTEXT000051207512" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des bureaux d'études techniques, cabinets d'ingénieurs-conseils, sociétés de conseils"/>
<LIEN_TXT idtxt="JORFTEXT000051207517" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du personnel des prestataires de services dans le secteur tertiaire"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207523" titretxt="Décision n° 2025-PA-02 du 29 janvier 2025 modifiant la décision n° 2024-169 du 28 février 2024 autorisant la SAS Oxygène la radio de la Seine-et-Marne à exploiter le service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Oxygène, la radio de la Seine-et-Marne"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207533" titretxt="Décision n° 17-38-24 du 17 février 2025 du comité de règlement des différends et des sanctions de la Commission de régulation de l'énergie sur le différend qui oppose M. M. à la société Enedis relatif à la qualité de l'alimentation électrique par le réseau public de distribution d'électricité d'une installation de consommation d'électricité"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207552" titretxt="Décret du 18 février 2025 portant déchéance de la nationalité française (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000051207555" titretxt="Décret du 18 février 2025 portant déchéance de la nationalité française (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207560" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000051207562" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000051207564" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000051207566" titretxt="Documents et publications"/>
<LIEN_TXT idtxt="JORFTEXT000051207568" titretxt="Informations diverses"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207571" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000051207573" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000051207575" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000051207577" titretxt="Nominations et avis"/>
</TM>
<TM niv="3">
<TITRE_TM>Commissions mixtes paritaires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207580" titretxt="Commissions mixtes paritaires"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207583" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207588" titretxt="Avis de vacance d'un emploi de chargé de mission « aménagement, logement » (SGAR Provence-Alpes-Côte d'Azur)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207593" titretxt="Avis relatif à l'ouverture d'un concours externe sur titres et épreuve d'accès au corps des ingénieurs de l'industrie et des mines au sein du ministère de l'économie, des finances et de la souveraineté industrielle et numérique au titre de l'année 2025"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207602" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207623" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges relatif à l'appellation d'origine contrôlée « Moselle »"/>
<LIEN_TXT idtxt="JORFTEXT000051207627" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges relatif à l'appellation d'origine contrôlée « Saint-Péray »"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051207632" titretxt="Demandes de changement de nom (Accès protégé textes 94 à 113)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
